Photo

Upload a client profile photo

Use this method to upload a photo to a client profile. Supported image formats are GIF, JPEG, and PNG.

POST
/api/v2/my/photo

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Header Parameters

accept-language?string

Request Body

multipart/form-data

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/photo" \  -H "accept-language: ja"
Empty
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}